/* custom */
.ec-kopflogo {
  max-height: 45px;
}

@media (max-width: 960px) {
  .ec-category-header {
    display: none;
  }

  #ecaupo-logo {
    max-height: 45px;
    margin-left: 30%;
    margin-top: 8px;
  }
}

body:has(#section-5) .ec-kopflogo {
  display: none;
}

/* end custom */
/* Element menu */
.ec-categoryModal {
  background: url('varianten/menu/Pizza/bg_rechts.jpg') no-repeat top 30% right, url('varianten/menu/Pizza/bg_links.jpg') no-repeat top 70% left #fff;
}

/* --Element menu */
